POST
/v1/mgmt/authaccess/settings/loadAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
Load the project-level auth access policy settings (default action).
curl -X POST "https://api.descope.com/v1/mgmt/authaccess/settings/load" \ -H "Content-Type: application/json" \ -d '{}'{ "settings": { "defaultAction": "string" }}export interface Response {/** * defaultAction decides the verdict when no rule matches. */settings?: {defaultAction?: string}} Was this helpful?
Load auth access policy rule POST
Load a single project-level auth access policy rule by id.
Reorder auth access policy rule POST
Move one project-level auth access policy rule to a 1-based position in the evaluation order, shifting the rules in between accordingly. Rules are evaluated first-match in this order.